package cfg

import (
	"code.fnuoos.com/go_rely_warehouse/zyos_go_es.git/es"
	"encoding/json"
)

func InitEs() {
	data, _ := json.Marshal(ES)
	filePutContents("init_es", string(data))
	es.Init(ES.Url, ES.User, ES.Pwd)
}
